/*!
 * jquery-drawer v3.2.2
 * Flexible drawer menu using jQuery, iScroll and CSS.
 * http://git.blivesta.com/drawer
 * License : MIT
 * Author : blivesta <design@blivesta.com> (http://blivesta.com/)
 */

/*!------------------------------------*\
    Base
\*!------------------------------------*/

.drawer-open {
  overflow: hidden !important;
}

.drawer-nav {
  position: fixed;
  z-index: 101;
  top: 0;
  overflow: hidden;
  width: 16.25rem;
  height: 100%;
  background-color: #fff;
}

.drawer-brand {
display: block;
width: 250px;
}

header.others img.logo {
	width: inherit !important;
	opacity: 1 !important;
}
.drawer-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.drawer-menu-item {
  font-size: 1em;
  display: block;
  padding: .65rem;
  text-decoration: none;
}

.drawer-menu-item:hover {
  text-decoration: underline;
  color: #555;
  background-color: transparent;
}

/*! overlay */

.drawer-overlay {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .2);
}

.drawer-open .drawer-overlay {
  display: block;
}

/*!------------------------------------*\
    Top
\*!------------------------------------*/

.drawer--top .drawer-nav {
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  -webkit-transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.drawer--top.drawer-open .drawer-nav {
  top: 0;
}

.drawer--top .drawer-hamburger,
.drawer--top.drawer-open .drawer-hamburger {
  right: 0;
}

/*!------------------------------------*\
    Left
\*!------------------------------------*/

.drawer--left .drawer-nav {
  left: -16.25rem;
  -webkit-transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0;
}

.drawer--left.drawer-open .drawer-hamburger {
  left: 16.25rem;
}

/*!------------------------------------*\
    Right
\*!------------------------------------*/

.drawer--right .drawer-nav {
  right: -16.25rem;
  -webkit-transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 16.25rem;
}

/*!------------------------------------*\
    Hamburger
\*!------------------------------------*/

.drawer-hamburger {
  position: fixed;
  z-index: 104;
  top: 0;
  display: block;
  box-sizing: content-box;
  width: 2rem;
  padding: 0;
  padding-top: 18px;
  padding-right: .75rem;
  padding-bottom: 30px;
  padding-left: .75rem;
  -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  border: 0;
  outline: 0;
  background-color: transparent;
}

.drawer-hamburger:hover {
  cursor: pointer;
  background-color: transparent;
}

.drawer-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 10px;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  width: 100%;
  height: 2px;
  -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  background-color: #222;
}

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  position: absolute;
  top: -10px;
  left: 0;
  content: ' ';
}

.drawer-hamburger-icon:after {
  top: 10px;
}

.drawer-open .drawer-hamburger-icon {
  background-color: transparent;
}

.drawer-open .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger-icon:after {
  top: 0;
}

.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/*!------------------------------------*\
    accessibility
\*!------------------------------------*/

/*!
 * Only display content to screen readers
 * See: http://a11yproject.com/posts/how-to-hide-content
 */

.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
}

/*!------------------------------------*\
    Sidebar
\*!------------------------------------*/

.drawer--sidebar {
  background-color: #fff;
}

.drawer--sidebar .drawer-contents {
  background-color: #fff;
}











/*!------------------------------------*\
    Navbar
\*!------------------------------------*/

.drawer--navbarTopGutter {
  padding-top: 3.75rem;
}

.drawer-navbar .drawer-navbar-header {
  border-bottom: 1px solid #ddd;
}

.drawer-navbar {
  z-index: 102;
  top: 0;
  width: 100%;
}

/*! .drawer-navbar modifier */

.drawer-navbar--fixed {
  position: fixed;
}

.drawer-navbar-header {
  position: relative;
  z-index: 102;
  box-sizing: border-box;
  width: 100%;
  padding: 0 .75rem;
  text-align: center;
}

.drawer-navbar .drawer-brand {
  display: inline-block;
  padding: 10px;
  text-decoration: none;
box-sizing: content-box;
}
.drawer-navbar .drawer-brand:hover {
}

.drawer-navbar .drawer-nav {
  padding-top: 3.75rem;
}

.drawer-navbar .drawer-menu {
  padding-bottom: 7.5rem;
}
.drawer-dropdown-menu-item img {
max-width: 200px;
width: 100%;
}
.drawer-dropdown-menu-item h3 {
line-height: 1.7rem;
margin: 1rem 0 0.5rem;
font-size: 1.75rem;
padding: 0;
letter-spacing: 0 !important;
}


/*!------------------------------------*\
    Dropdown
\*!------------------------------------*/

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@keyframes fadeOut {
    0% {opacity: 1}
    100% {opacity: 0}
}

@-webkit-keyframes fadeOut {
    0% {opacity: 1}
    100% {opacity: 0}
}

.drawer-dropdown-menu {
  display: none;
  box-sizing: border-box;
/*  width: 100% !important;
*/  margin: 0;
  padding: 10px;
  background:#F2F2F2;
	z-index: 1;
-webkit-animation: fadeOut 0.5s ease 0s 1 normal;
animation: fadeOut 0.5s ease 0s 1 normal;
}

.drawer-dropdown-menu > li {
  list-style: none;
margin: 5px 0px;
	width: 100%;
	right: -10px;
	transform:scale(1.0) ;
	transition: all 0.3s ease-in-out 0s;
/*    max-width: 210px;
*/}
.drawer-dropdown-menu > li:hover {
	transition: all 0.3s ease-in-out 0s;
}
.drawer-dropdown-menu > li:hover a {
}

.drawer-dropdown-menu-item {
  line-height: 1.5rem;
  display: block;
  padding: 15px;
  text-decoration: none;
  color: #222;
	transition: all 0.3s ease-in-out 0s;
    height: 100%;
    overflow: hidden;
}
li.current_page_item .drawer-dropdown-menu-item,
.drawer-dropdown-menu-item:hover {
  text-decoration: none;
  color: #555;
	background: #E8E8E8;
	transition: all 0.3s ease-in-out 0s;
}

.drawer-dropdown-menu-item p {
    line-height: 1.5em;
}

/*! open */

.drawer-dropdown.open > .drawer-dropdown-menu {
  display: block;
-webkit-animation: fadeIn 0.5s ease 0s 1 normal;
}

/*! drawer-caret */

.drawer-dropdown .drawer-caret {
  display: inline-block;

  -webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
  transition: opacity .2s ease, -webkit-transform .2s ease;
  transition: transform .2s ease, opacity .2s ease;
  transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  vertical-align: middle;
  margin-left: 7px;
/*  width: 0;
  height: 0;
  border-top: 9px solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
	margin-bottom: 3px;
*/	color: #979797;
}
.drawer-dropdown .drawer-caret i {
	vertical-align: middle;
	font-size: 0.7em;

}
/*! open */

.drawer-dropdown.open .drawer-caret {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

/*!------------------------------------*\
    Container
\*!------------------------------------*/

.drawer-container {
  margin-right: auto;
  margin-left: auto;

}

@media (max-width: 1140px) {
.drawer-navbar .drawer-brand img.logo-mark {
width: 0 !important;
opacity: 0 !important;
}
.drawer-navbar .drawer-brand img.logo {
width:  inherit !important;
opacity: 1 !important;
}
.drawer-container {
max-width: 98%;
}
}




@media only screen and (max-width: 1140px) {
    
.drawer-navbar .drawer-brand img.logo {
width: 300px !important;
padding: 5px 0;
}
.drawer-menu {
margin: 20px;
}
.drawer-navbar .drawer-menu-item {
line-height: 3.4rem;
padding-top: 0;
padding-bottom: 0.35rem;
}
    
    .drawer-container {
max-width: 100%;
}
    .drawer-dropdown-menu > li {
    width: 100%;
    max-width: inherit;
}
    .drawer-dropdown-menu img,
    .drawer-dropdown-menu .colors,
    .drawer-dropdown-menu .colors-icon,
    .drawer-dropdown-menu .taishou-box,
    .drawer-dropdown-menu .taishou-title,
    .drawer-dropdown-menu .taishou {
        display: none;
    }
     .drawer-nav .news-one-tag {
    height: 50px;
    left: -3px;
    top: -3px;
    width: 50px;;
    }
     .drawer-nav .drawer-dropdown-menu h2 {
        font-size: 1rem;
        padding: 0;
        text-align: center;
    }
    .drawer-nav .drawer-dropdown-menu h4 {
        font-size: 1rem;
        padding: 0;
    }
     .drawer-nav .drawer-dropdown-menu > li {
    margin: 10px 0;
    }
    .drawer-nav .drawer-dropdown-menu-item {
    padding: 5px;
/*        text-align: center;
*/    }
     .drawer-nav .drawer-dropdown-menu-item h3 {
line-height: 1.3rem;
font-size: 1.3rem !important;
margin: 0 0 3px;
letter-spacing: 0px !important;
    }
     .drawer-nav .brands-kana {
    font-size: 0.8rem;
    margin: 0;
    }
     .drawer-nav .drawer-dropdown-menu a.button {
    width: 100%;
    font-size: 1rem;
    line-height: 1rem;
    padding: 15px !important;
    margin: 10px 0 !important;
    }
}


@media (min-width: 1140px) {/*75em 1200px以上*/

  .drawer-container {
    max-width: 1440px;
      padding: 0;
  }
  .drawer--sidebar .drawer-nav {
    width: 16.25rem;
  }

  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 16.25rem;
  }

  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 16.25rem;
  }

  /*! container */
  .drawer--sidebar .drawer-container {
    max-width: 60rem;
  }
}



@media (min-width: 1140px) {/*64em　1140px以上*/
    
.drawer-dropdown.open > .drawer-dropdown-menu {
display: block;
position: fixed!important;
/*left: 0;
text-align: center;
*/-webkit-animation: fadeIn 0.5s ease 0s 1 normal;
}
.drawer-menu {
transform: none !important;
}
.drawer--sidebar .drawer-hamburger {
display: none;
visibility: hidden;
}
.drawer--sidebar .drawer-nav {
display: block;
-webkit-transform: none;
        transform: none;
position: fixed;
width: 12.5rem;
height: 100%;
}
	.drawer-nav {
		background: none;
	}

  /*! Left */
  .drawer--sidebar.drawer--left .drawer-nav {
    left: 0;
    border-right: 1px solid #ddd;
  }

  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 12.5rem;
  }

  /*! Right */
  .drawer--sidebar.drawer--right .drawer-nav {
    right: 0;
    border-left: 1px solid #ddd;
  }

  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 12.5rem;
  }

  /*! container */
  .drawer--sidebar .drawer-container {
    max-width: 48rem;
  }

    .drawer-navbar {
    background-color: #ffffff;
    overflow: hidden;
  }

  .drawer-navbar .drawer-navbar-header {
    position: relative;
    display: block;
    float: left;
    width: auto;
    padding: 0;
    border: 0;
  }

  .drawer-navbar .drawer-menu--right {
    float: right;
  }

  .drawer-navbar .drawer-menu li {
    float: none;
    display: inline-block;
    vertical-align: top;
  }

  .drawer-navbar .drawer-menu-item {
line-height: 3.4rem;
padding-top: 0;
padding-bottom: 12px;
      text-transform: uppercase;
  }

  .drawer-navbar .drawer-hamburger {
    display: none;
  }

  .drawer-navbar .drawer-nav {
    position: relative;
    left: 0;
    overflow: visible;
    width: auto;
    height: 3.75rem;
    padding-top: 0;

  }

  .drawer-navbar .drawer-menu {
    padding: 0;
  }

  /*! dropdown */
  .drawer-navbar .drawer-dropdown-menu {
    position: absolute;
    width: 16.25rem;
  }

  .drawer-navbar .drawer-dropdown-menu-item {
            text-transform: uppercase;

  }


}
